



.sitioBanner {
	clear: both;
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
}



#id_banner1 {top: 0px; right: 0px;}
#id_banner2 {top: 0px; right: -100%;}
#id_banner3 {top: 0px; right: -100%;}
#id_banner4 {top: 0px; right: -100%;}


.banner_estilo1 {
	position: absolute;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 700px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}
	.banner_estilo1 .be1_place {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		margin-top: 200px;
		width: 560px;
		height: 280px;
		background-color: #EDC000;
		text-align: center;
		overflow: hidden;
		border-radius: 50%;
	}
		.banner_estilo1 .be1_place .be1Tit1 {
			position: relative;
			margin: 0px;
			margin-top: 45px;
			font-family: "ivyepic-variable",sans-serif;
			font-variation-settings: 'wdth' 70, 'wght' 600, 'slnt' 0;  /* CONDENSED MEDIUM (Width 70 /Weight 500)  */
			font-style: normal;
			font-size: 24px;
			color: #8C3C25;
			line-height: 28px;
		}
		.banner_estilo1 .be1_place .be1Tit2 {
			position: relative;
			margin: 0px;
			margin-top: 10px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 900, 'slnt' 0;  /* COMPRESSED HEAVY (Width 50 /Weight 900) */
			font-style: normal;
			font-size: 64px;
			color: #341E11;
			line-height: 68px;
		}
		.banner_estilo1 .be1_place .be1Tit3 {
			position: relative;
			margin: 0px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 36px;
			color: #341E11;
			line-height: 40px;
		}
		.banner_estilo1 .be1_place .be1Tit4 {
			position: relative;
			margin: 0px;
			margin-top: 8px;
			font-family: "relation-two", sans-serif;
			font-weight: 700;
			font-style: normal;
			font-size: 34px;
			color: #8C3C25;
			line-height: 36px;
		}
	.banner_estilo1 .be1_botao {
		position: absolute;
		width: 90px;
		height: 46px;
		bottom: 170px;
		left: 0px;
		background-color: #F8C600;
		border-radius: 0px 20px 20px 0px;
		font-family: "ivyepic-variable",sans-serif;
		font-variation-settings: 'wdth' 70, 'wght' 600, 'slnt' 0; /* CONDENSED MEDIUM (Width 70 /Weight 500) */
		font-style: normal;
		font-size: 17px;
		color: #393939;
		line-height: 49px;
		text-align: center;
		cursor: pointer;
	}
	.banner_estilo1 .be1_botao:hover {
		background-color: #EDC000;
		font-size: 19px;
		line-height: 51px;
	}
	.banner_estilo1 .be1_besq {
		position: absolute;
		bottom: 250px;
		left: 30px;
		width: 42px;
		cursor: pointer;
	}
	.banner_estilo1 .be1_bdir {
		position: absolute;
		bottom: 250px;
		right: 30px;
		width: 42px;
		cursor: pointer;
	}












.banner_estilo2 {
	position: absolute;
	width: 100%;
	/*top: 0px;*/
	/*right: -100%;*/
	overflow: hidden;
	height: 700px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}
	.banner_estilo2 .be2_gradiante {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 700px;
		background: linear-gradient(to left top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.3));
	}
	.banner_estilo2 .be2_place {
		position: absolute;
		top: 55px;
		left: 100px;
		width: 560px;
		/*background-color: #EDC000;*/
		text-align: left;
		overflow: hidden;
	}
		.banner_estilo2 .be2_place .be2Tit1 {
			position: relative;
			margin: 0px;
			margin-top: 45px;
			font-family: "ivyepic-variable",sans-serif;
			font-variation-settings: 'wdth' 70, 'wght' 600, 'slnt' 0;  /* CONDENSED MEDIUM (Width 70 /Weight 500)  */
			font-style: normal;
			font-size: 24px;
			color: #FFFFFF;
			line-height: 28px;
		}
		.banner_estilo2 .be2_place .be2Tit2 {
			position: relative;
			margin: 0px;
			margin-top: 8px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 900, 'slnt' 0;  /* COMPRESSED HEAVY (Width 50 /Weight 900) */
			font-style: normal;
			font-size: 64px;
			color: #FFFFFF;
			line-height: 68px;
		}
		.banner_estilo2 .be2_place .be2Tit3 {
			position: relative;
			margin: 0px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 40px;
			color: #FFFFFF;
			line-height: 44px;
		}
		.banner_estilo2 .be2_place .be2Tit4 {
			position: relative;
			margin: 0px;
			margin-top: 0px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 500, 'slnt' 0;  /* COMPRESSED MEDIUM (Width 50 /Weight 500) */
			font-style: normal;
			font-size: 32px;
			color: #FFFFFF;
			line-height: 34px;
		}
		.banner_estilo2 .be2_place .be2Tit5 {
			position: relative;
			margin: 0px;
			margin-top: 12px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 40px;
			color: #FFFFFF;
			line-height: 40px;
		}
		.banner_estilo2 .be2_place .be2Tit5_bold {
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 32px;
			color: #FFFFFF;
			line-height: 40px;
		}
	.banner_estilo2 .be2_botao {
		position: absolute;
		width: 90px;
		height: 46px;
		bottom: 170px;
		left: 0px;
		background-color: #F8C600;
		border-radius: 0px 20px 20px 0px;
		font-family: "ivyepic-variable",sans-serif;
		font-variation-settings: 'wdth' 70, 'wght' 600, 'slnt' 0; /* CONDENSED MEDIUM (Width 70 /Weight 500) */
		font-style: normal;
		font-size: 17px;
		color: #393939;
		line-height: 49px;
		text-align: center;
		cursor: pointer;
	}
	.banner_estilo2 .be2_botao:hover {
		background-color: #EDC000;
		font-size: 19px;
		line-height: 51px;
	}
	.banner_estilo2 .be1_besq {
		position: absolute;
		bottom: 250px;
		left: 30px;
		width: 42px;
		cursor: pointer;
	}
	.banner_estilo2 .be1_bdir {
		position: absolute;
		bottom: 250px;
		right: 30px;
		width: 42px;
		cursor: pointer;
	}












.galeriaHeader {
	clear: both;
	/*background-color: #F5BDFF;*/
	width: 100%;
	position: relative;
	margin-top: 80px;
	margin-bottom: 30px;
	overflow: hidden;
}
	.galeriaHeader .galeriaHeader_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
		text-align: center;
		/*background-color: #ff0000;*/
	}
		.galeriaHeader .galeriaHeader_centro .promoTit {
			position: relative;
			width: 455px;
		}
		.galeriaHeader .galeriaHeader_centro .galHea_tit1 {
			position: relative;
			margin: 0px;
			margin-top: 25px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 34px;
			color: #8C3C25;
			line-height: 34px;
		}
		.galeriaHeader .galeriaHeader_centro .galHea_tit2 {
			position: relative;
			margin: 0px;
			margin-top: 10px;
			font-family: "ivyepic-variable",sans-serif;
			font-variation-settings: 'wdth' 70, 'wght' 500, 'slnt' 0;	/* CONDENSED MEDIUM (Width 70 /Weight 500) */
			font-style: normal;
			font-size: 17px;
			color: #351D0A;
			line-height: 17px;
		}




.promoAnuncio_3slots {
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	width: 680px;
	background-color: #EFE9E0;

	/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
	height: 475px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
	/*cursor: pointer;*/
}















.comrequinte {
	clear: both;
	background-color: #E4DACD;
	width: 100%;
	position: relative;
	text-align: left;
	margin-top: 80px;
	overflow: hidden;
}
	.comrequinte .slot1 {
		float: left;
		position: relative;
		width: 50%;
		height: 870px;
		/*background-color: #00FF00;*/
		overflow: hidden;
	}
		.comrequinte .slot1 .recplaceFantasma {
			position: absolute;
			width: 720px;
			height: 590px;
			top: 140px;
			left: 0px;
			background-color: #79491A;
			overflow: hidden;
		}
		.comrequinte .slot1 .recplaceText {
			position: absolute;
			width: 720px;
			height: 590px;
			top: 140px;
			right: 0px;
			background-color: #79491A;
			z-index: 10;
		}
			.comrequinte .slot1 .recplaceText .recTit1 {
				position: relative;
				margin: 0px;
				margin-top: 80px;
				margin-left: 100px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
				font-style: normal;
				font-size: 32px;
				color: #E4DACD;
				line-height: 37px;
			}
			.comrequinte .slot1 .recplaceText .recTit2 {
				position: relative;
				margin: 0px;
				margin-left: 100px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
				font-style: normal;
				font-size: 70px;
				color: #E4DACD;
				line-height: 75px;
			}
			.comrequinte .slot1 .recplaceText .recFrase {
				position: relative;
				margin: 0px;
				margin-left: 100px;
				font-family: "relation-two", sans-serif;
				font-weight: 700;
				font-style: normal;
				font-size: 36px;
				color: #E4DACD;
				line-height: 40px;
			}
			.comrequinte .slot1 .recplaceText .recTexto {
				position: relative;
				margin: 0px;
				margin-top: 17px;
				padding-right: 80px;
				padding-left: 100px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;  /* REGULAR  (Width 100 /Weight 400) */
				font-style: normal;
				font-size: 17px;
				color: #E4DACD;
				line-height: 22px;
			}
			.comrequinte .slot1 .recplaceText .recFrasinha {
				position: relative;
				margin: 0px;
				margin-top: 30px;
				margin-left: 100px;
				font-family: "ivyepic-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR (Width 100 /Weight 400) */
				font-size: 13px;
				color: #F9C700;
				line-height: 17px;
				cursor: pointer;
			}
			.comrequinte .slot1 .recplaceText .recFrasinha:hover {
				/*color: #E4DACD;*/
				text-decoration: underline;
			}

	.comrequinte .slot2 {
		float: left;
		position: relative;
		width: 50%;
		height: 870px;
		background-color: #E4DACD;
	}
		.comrequinte .slot2 .recImg {
			position: absolute;
			top: 80px;
			left: -180px;
			width: 900px;
			/*background-color: #341E11;*/

			/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
			height: 711px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}























.entregas {
	clear: both;
	background-color: #F5BD00;
	width: 100%;
	height: 500px;
	position: relative;
	margin-top: 160px;
	margin-bottom: 158px;
}
	.entregas .entregas_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		height: 500px;
		/*background-color: #ff0000;*/
	}
		.entregas .entregas_centro .entMora {
			position: absolute;
			top: -20px;
			left: 36%;
			width: 635px;
		}
		.entregas .entregas_centro .entCaixinho {
			position: absolute;
			top: 60px;
			left: 64%;
			width: 410px;
			height: 220px;
			background-color: rgba(128, 70, 8, 95%);
			text-align: left;
		}
			.entregas .entregas_centro .entCaixinho .cxlojaTit1 {
				position: relative;
				margin: 0px;
				margin-top: 35px;
				margin-left: 53px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMI BOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 24px;
				color: #C7B299;
				line-height: 28px;
			}
			.entregas .entregas_centro .entCaixinho .cxlojaTit2 {
				position: relative;
				margin: 0px;
				margin-left: 53px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 500, 'slnt' 0;  /* COMPRESSED MEDIUM (Width 50 /Weight 500)  */
				font-style: normal;
				font-size: 22px;
				color: #EFE8DE;
				line-height: 26px;
			}
			.entregas .entregas_centro .entCaixinho .cxlojaTit2_bold {
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800)  */
				font-style: normal;
				font-size: 22px;
				color: #EFE8DE;
				line-height: 26px;
			}
			.entregas .entregas_centro .entCaixinho .cxsep1 {
				position: relative;
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 336px;
				height: 2px;
				margin-top: 11px;
				margin-bottom: 15px;
				background-color: #CAB095;
			}
			.entregas .entregas_centro .entCaixinho .cxsep2 {
				position: relative;
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 315px;
				height: 1px;
				margin-top: 12px;
				margin-bottom: 15px;
				background-color: #FFFFFF;
			}
		.entregas .entregas_centro .enplaceText {
			position: absolute;
			top: 90px;
			left: 100px;
			width: 335px;
			/*background-color: #FF0000;*/
		}
			.entregas .entregas_centro .enclojaTit1 {
				position: relative;
				margin: 0px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
				font-style: normal;
				font-size: 70px;
				color: #341E11;
				line-height: 74px;
			}
			.entregas .entregas_centro .enclojaTit2 {
				position: relative;
				margin: 0px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 300, 'slnt' 0;  /* COMPRESSED LIGHT (Width 50 /Weight 300) */
				font-style: normal;
				font-size: 44px;
				color: #79491A;
				line-height: 47px;
			}
			.entregas .entregas_centro .enclojaFrase {
				position: relative;
				margin: 0px;
				margin-top: 17px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 300, 'slnt' 0;  /* COMPRESSED LIGHT (Width 50 /Weight 300) */
				font-style: normal;
				font-size: 27px;
				color: #341E11;
				line-height: 31px;
			}
			.entregas .entregas_centro .enclojaTexto {
				position: relative;
				margin: 0px;
				margin-top: 17px;
				font-family: "rotulo-variable",sans-serif;
 				font-variation-settings: 'wdth' 50, 'wght' 600, 'slnt' -15;
				font-style: normal;
				font-size: 28px;
				color: #FFFFFF;
				line-height: 32px;
			}
			.entregas .entregas_centro .enclojaMini {
				position: relative;
				margin: 0px;
				margin-top: 50px;
				font-family: "ivyepic-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR (Width 100 /Weight 400) */
				font-style: normal;
				font-size: 13px;
				color: #926031;
				line-height: 17px;
				cursor: pointer;
			}
			.entregas .entregas_centro .enclojaMini:hover {
				text-decoration: underline;
			}











.nossacarne {
	clear: both;
	/*background-color: #efe9e0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
	margin-top: 80px;
	margin-bottom: 80px;
}
	.nossacarne .slot1 {
		float: left;
		position: relative;
		width: 50%;
		height: 686px;
		/*background-color: #00FF00;*/
		overflow: hidden;
	}
		.nossacarne .slot1 .ncbarra {
			position: absolute;
			top: 0px;
			right: 0px;
			width: 180px;
			height: 686px;
			background-color: #E4DACD;
		}
		.nossacarne .slot1 .nclojaImg {
			position: absolute;
			top: 60px;
			right: 0px;
			width: 720px;
			/*background-color: #341E11;*/

			/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
			height: 560px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}
	.nossacarne .slot2 {
		float: left;
		position: relative;
		width: 50%;
		background-color: #E4DACD;
		overflow: hidden;
	}
		.nossacarne .slot2 .ncplaceText {
			position: relative;
			position: relative;
			width: 560px;
			/*background-color: #FF0000;*/
			margin-top: 100px;
			margin-bottom: 95px;
			margin-left: 60px;
		}
			.nossacarne .slot2 .ncplaceText .nclojaTit1 {
				position: relative;
				margin: 0px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
				font-style: normal;
				font-size: 32px;
				color: #341E11;
				line-height: 37px;
			}
			.nossacarne .slot2 .ncplaceText .nclojaTit2 {
				position: relative;
				margin: 0px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
				font-style: normal;
				font-size: 70px;
				color: #341E11;
				line-height: 75px;
			}
			.nossacarne .slot2 .ncplaceText .nclojaFrase {
				position: relative;
				margin: 0px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 300, 'slnt' 0;  /* COMPRESSED LIGHT (Width 50 /Weight 300) */
				font-style: normal;
				font-size: 27px;
				color: #341E11;
				line-height: 32px;
			}
			.nossacarne .slot2 .ncplaceText .nclojaTexto {
				position: relative;
				margin: 0px;
				margin-top: 17px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;  /* REGULAR  (Width 100 /Weight 400) */
				font-style: normal;
				font-size: 17px;
				color: #341E11;
				line-height: 22px;
			}













.loja {
	clear: both;
	/*background-color: #efe9e0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
}
	.loja .loja_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		/*background-color: #ff0000;*/
		overflow: hidden;
		margin-top: 80px;
		margin-bottom: 160px;
	}
		.loja .loja_centro .slot1 {
			float: left;
			position: relative;
			width: 540px;
			/*background-color: #00FF00;*/
			overflow: hidden;
		}
			.loja .loja_centro .slot1 .placeText {
				position: relative;
				position: relative;
				width: 71%;
				/*background-color: #FF0000;*/
				margin-top: 40px;
				margin-left: 100px;
			}
				.loja .loja_centro .slot1 .placeText .lojaTit1 {
					position: relative;
					margin: 0px;
					font-family: "rotulo-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
					font-style: normal;
					font-size: 30px;
					color: #79491A;
					line-height: 35px;
				}
				.loja .loja_centro .slot1 .placeText .lojaTit2 {
					position: relative;
					margin: 0px;
					font-family: "rotulo-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
					font-style: normal;
					font-size: 70px;
					color: #79491A;
					line-height: 75px;
				}
				.loja .loja_centro .slot1 .placeText .lojaFrase {
					position: relative;
					margin: 0px;
					font-family: "rotulo-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 300, 'slnt' 0;  /* COMPRESSED LIGHT (Width 50 /Weight 300) */
					font-style: normal;
					font-size: 27px;
					color: #341E11;
					line-height: 32px;
				}
				.loja .loja_centro .slot1 .placeText .lojaTexto {
					position: relative;
					margin: 0px;
					margin-top: 17px;
					font-family: "rotulo-variable",sans-serif;
					font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;  /* REGULAR  (Width 100 /Weight 400) */
					font-style: normal;
					font-size: 17px;
					color: #341E11;
					line-height: 22px;
				}
				.loja .loja_centro .slot1 .placeText .lojaTextoBold {
					font-family: "rotulo-variable",sans-serif;
					font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
					font-style: normal;
					font-size: 17px;
					color: #341E11;
					line-height: 22px;
				}
		.loja .loja_centro .slot2 {
			float: left;
			position: relative;
			width: 900px;
			/*background-color: #FF00FF;*/
			overflow: hidden;
		}
			.loja .loja_centro .slot2 .lojaImg {
				position: relative;
				width: 100%;
				/*background-color: #341E11;*/

				/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
				height: 560px; 												/* You must set a specified height */
				background-position: center; 								/* Center the image */
				background-repeat: no-repeat; 								/* Do not repeat the image */
				background-size: cover; 									/* Resize the background image to cover the entire container */
			}




























































@media screen and (max-width: 1440px) {




	.sitioBanner {
		width: 100%;
		height: 48.61vw; /*700px;*/
	}


	


	.banner_estilo1 {
		height: 48.61vw; /*700px;*/
	}
		.banner_estilo1 .be1_place {
			margin-top: 13.89vw; /*200px;*/
			width: 38.89vw; /*560px;*/
			height: 19.44vw; /*280px;*/
		}
			.banner_estilo1 .be1_place .be1Tit1 {
				margin-top: 3.13vw; /*45px;*/
				font-size: 1.67vw; /*24px;*/
				line-height: 1.94vw; /*28px;*/
			}
			.banner_estilo1 .be1_place .be1Tit2 {
				margin-top: 0.69vw; /*10px;*/
				font-size: 4.44vw; /*64px;*/
				line-height: 4.72vw; /*68px;*/
			}
			.banner_estilo1 .be1_place .be1Tit3 {
				font-size: 2.5vw; /*36px;*/
				line-height: 2.78vw; /*40px;*/
			}
			.banner_estilo1 .be1_place .be1Tit4 {
				margin-top: 0.56vw; /*8px;*/
				font-size: 2.36vw; /*34px;*/
				line-height: 2.5vw; /*36px;*/
			}
		.banner_estilo1 .be1_botao {
			width: 6.25vw; /*90px;*/
			height: 3.19vw; /*46px;*/
			bottom: 11.81vw; /*170px;*/
			border-radius: 0px 1.39vw 1.39vw 0px;
			font-size: 1.18vw; /*17px;*/
			line-height: 3.19vw; /*46px;*/
		}
		.banner_estilo1 .be1_botao:hover {
			font-size: 1.32vw; /*19px;*/
			line-height: 3.25vw; /*46px;*/
		}




	.banner_estilo2 {
		height: 48.61vw; /*700px;*/
	}
		.banner_estilo2 .be2_gradiante {
			height: 48.61vw; /*700px;*/
		}
		.banner_estilo2 .be2_place {
			top: 3.82vw; /*55px;*/
			left: 6.94vw; /*100px;*/
			width: 38.89vw; /*560px;*/
		}
			.banner_estilo2 .be2_place .be2Tit1 {
				margin-top: 3.13vw; /*45px;*/
				font-size: 1.67vw; /*24px;*/
				line-height: 1.94vw; /*28px;*/
			}
			.banner_estilo2 .be2_place .be2Tit2 {
				margin-top: 0.56vw; /*8px;*/
				font-size: 4.44vw; /*64px;*/
				line-height: 4.72vw; /*68px;*/
			}
			.banner_estilo2 .be2_place .be2Tit3 {
				font-size: 2.78vw; /*40px;*/
				line-height: 3.06vw; /*44px;*/
			}
			.banner_estilo2 .be2_place .be2Tit4 {
				margin-top: 0px; /*0px;*/
				font-size: 2.22vw; /*32px;*/
				line-height: 2.36vw; /*34px;*/
			}
			.banner_estilo2 .be2_place .be2Tit5 {
				margin-top: 0.83vw; /*12px;*/
				font-size: 2.78vw; /*40px;*/
				line-height: 2.78vw; /*40px;*/
			}
			.banner_estilo2 .be2_place .be2Tit5_bold {
				font-size: 2.22vw; /*32px;*/
				line-height: 2.78vw; /*40px;*/
			}
		.banner_estilo2 .be2_botao {
			width: 6.25vw; /*90px;*/
			height: 3.19vw; /*46px;*/
			bottom: 11.81vw; /*170px;*/
			border-radius: 0px 1.39vw 1.39vw 0px;
			font-size: 1.18vw; /*17px;*/
			line-height: 3.4vw; /*49px;*/
		}
		.banner_estilo2 .be2_botao:hover {
			font-size: 1.32vw; /*19px;*/
			line-height: 3.4vw; /*49px;*/
		}







	.galeriaHeader {
		width: 100%;
		margin-top: 5.56vw; /*80px;*/
		margin-bottom: 2.08vw; /*30px;*/
	}
		.galeriaHeader .galeriaHeader_centro {
			max-width: 100vw; /*1440px;*/
			width: 100%;
		}
			.galeriaHeader .galeriaHeader_centro .promoTit {
				width: 31.6vw; /*455px;*/
			}
			.galeriaHeader .galeriaHeader_centro .galHea_tit1 {
				margin-top: 1.74vw; /*25px;*/
				font-size: 2.36vw; /*34px;*/
				line-height: 2.36vw; /*34px;*/
			}
			.galeriaHeader .galeriaHeader_centro .galHea_tit2 {
				margin-top: 0.69vw; /*10px;*/
				font-size: 1.18vw; /*17px;*/
				line-height: 1.18vw; /*17px;*/
			}




	.promoAnuncio_3slots {
		margin-left: 0.35vw; /*5px;*/
		margin-right: 0.35vw; /*5px;*/
		margin-bottom: 0.69vw; /*10px;*/
		width: 47.22vw; /*680px;*/
		height: 32.99vw; /*475px;*/
	}








	.comrequinte {
		margin-top: 5.56vw; /*80px;*/
	}
		.comrequinte .slot1 {
			width: 50%;
			height: 60.42vw; /*870px;*/
		}
			.comrequinte .slot1 .recplaceFantasma {
				width: 50vw; /*720px;*/
				height: 40.97vw; /*590px;*/
				top: 9.72vw; /*140px;*/
			}
			.comrequinte .slot1 .recplaceText {
				width: 50vw; /*720px;*/
				height: 40.97vw; /*590px;*/
				top: 9.72vw; /*140px;*/
			}
				.comrequinte .slot1 .recplaceText .recTit1 {
					margin-top: 5.56vw; /*80px;*/
					margin-left: 6.94vw; /*100px;*/
					font-size: 2.22vw; /*32px;*/
					line-height: 2.57vw; /*37px;*/
				}
				.comrequinte .slot1 .recplaceText .recTit2 {
					margin-left: 6.94vw; /*100px;*/
					font-size: 4.86vw; /*70px;*/
					line-height: 5.21vw; /*75px;*/
				}
				.comrequinte .slot1 .recplaceText .recFrase {
					margin-left: 6.94vw; /*100px;*/
					font-size: 2.5vw; /*36px;*/
					line-height: 2.78vw; /*40px;*/
				}
				.comrequinte .slot1 .recplaceText .recTexto {
					margin-top: 1.18vw; /*17px;*/
					padding-right: 5.56vw; /*80px;*/
					padding-left: 6.94vw; /*100px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.53vw; /*22px;*/
				}
				.comrequinte .slot1 .recplaceText .recFrasinha {
					margin-top: 2.08vw; /*30px;*/
					margin-left: 6.94vw; /*100px;*/
					font-size: 0.9vw; /*13px;*/
					line-height: 1.18vw; /*17px;*/
				}
		.comrequinte .slot2 {
			width: 50%;
			height: 60.42vw; /*870px;*/
		}
			.comrequinte .slot2 .recImg {
				top: 5.56vw; /*80px;*/
				left: -12.5vw; /*-180px;*/
				width: 62.5vw; /*900px;*/
				height: 49.38vw; /*711px;*/
			}






	.entregas {
		height: 34.72vw; /*500px;*/
		margin-top: 11.11vw; /*160px;*/
		margin-bottom: 10.97vw; /*158px;*/
	}
		.entregas .entregas_centro {
			max-width: 100vw; /*1440px;*/
			height: 34.72vw; /*500px;*/
			/*overflow: hidden;*/
		}
			.entregas .entregas_centro .entMora {
				top: -1.39vw; /*-20px;*/
				left: 36%;
				width: 44.1vw; /*635px;*/
			}
			.entregas .entregas_centro .entCaixinho {
				top: 4.17vw; /*60px;*/
				left: 64%;
				width: 28.47vw; /*410px;*/
				height: 15.28vw; /*220px;*/
			}
				.entregas .entregas_centro .entCaixinho .cxlojaTit1 {
					margin-top: 2.43vw; /*35px;*/
					margin-left: 3.68vw; /*53px;*/
					font-size: 1.67vw; /*24px;*/
					line-height: 1.94vw; /*28px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxlojaTit2 {
					margin-left: 3.68vw; /*53px;*/
					font-size: 1.53vw; /*22px;*/
					line-height: 1.81vw; /*26px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxlojaTit2_bold {
					font-size: 1.53vw; /*22px;*/
					line-height: 1.81vw; /*26px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxsep1 {
					width: 23.33vw; /*336px;*/
					height: 0.14vw; /*2px;*/
					margin-top: 0.76vw; /*11px;*/
					margin-bottom: 1.04vw; /*15px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxsep2 {
					width: 21.88vw; /*315px;*/
					height: 1px;
					margin-top: 0.83vw; /*12px;*/
					margin-bottom: 1.04vw; /*15px;*/
				}
			.entregas .entregas_centro .enplaceText {
				top: 6.25vw; /*90px;*/
				left: 6.94vw; /*100px;*/
				width: 23.26vw; /*335px;*/
			}
				.entregas .entregas_centro .enclojaTit1 {
					font-size: 4.86vw; /*70px;*/
					line-height: 5.14vw; /*74px;*/
				}
				.entregas .entregas_centro .enclojaTit2 {
					font-size: 3.06vw; /*44px;*/
					line-height: 3.26vw; /*47px;*/
				}
				.entregas .entregas_centro .enclojaFrase {
					margin-top: 1.18vw; /*17px;*/
					font-size: 1.88vw; /*27px;*/
					line-height: 2.15vw; /*31px;*/
				}
				.entregas .entregas_centro .enclojaTexto {
					margin-top: 1.18vw; /*17px;*/
					font-size: 1.94vw; /*28px;*/
					line-height: 2.22vw; /*32px;*/
				}
				.entregas .entregas_centro .enclojaMini {
					margin-top: 3.47vw; /*50px;*/
					font-size: 0.9vw; /*13px;*/
					line-height: 1.18vw; /*17px;*/
				}




	.nossacarne {
		margin-top: 5.56vw; /*80px;*/
		margin-bottom: 5.56vw; /*80px;*/
	}
		.nossacarne .slot1 {
			width: 50%;
			height: 47.64vw; /*686px;*/
		}
			.nossacarne .slot1 .ncbarra {
				width: 12.5vw; /*180px;*/
				height: 47.64vw; /*686px;*/
			}
			.nossacarne .slot1 .nclojaImg {
				top: 4.17vw; /*60px;*/
				width: 50vw; /*720px;*/
				height: 38.89vw; /*560px;*/
			}
		.nossacarne .slot2 {
			width: 50%;
		}
			.nossacarne .slot2 .ncplaceText {
				width: 38.89vw; /*560px;*/
				margin-top: 6.94vw; /*100px;*/
				margin-bottom: 6.6vw; /*95px;*/
				margin-left: 4.17vw; /*60px;*/
			}
				.nossacarne .slot2 .ncplaceText .nclojaTit1 {
					font-size: 2.22vw; /*32px;*/
					line-height: 2.57vw; /*37px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaTit2 {
					font-size: 4.86vw; /*70px;*/
					line-height: 5.21vw; /*75px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaFrase {
					font-size: 1.88vw; /*27px;*/
					line-height: 2.22vw; /*32px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaTexto {
					margin-top: 1.18vw; /*17px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.53vw; /*22px;*/
				}





	.loja {
	}
		.loja .loja_centro {
			max-width: 100vw; /*1440px;*/
			margin-top: 5.56vw; /*80px;*/
			margin-bottom: 11.11vw; /*160px;*/
		}
			.loja .loja_centro .slot1 {
				width: 37.5vw; /*540px;*/
			}
				.loja .loja_centro .slot1 .placeText {
					width: 71%;
					margin-top: 2.78vw; /*40px;*/
					margin-left: 6.94vw; /*100px;*/
				}
					.loja .loja_centro .slot1 .placeText .lojaTit1 {
						font-size: 2.08vw; /*30px;*/
						line-height: 2.43vw; /*35px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTit2 {
						font-size: 4.86vw; /*70px;*/
						line-height: 5.21vw; /*75px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaFrase {
						font-size: 1.88vw; /*27px;*/
						line-height: 2.22vw; /*32px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTexto {
						margin-top: 1.18vw; /*17px;*/
						font-size: 1.18vw; /*17px;*/
						line-height: 1.53vw; /*22px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTextoBold {
						font-size: 1.18vw; /*17px;*/
						line-height: 1.53vw; /*22px;*/
					}
			.loja .loja_centro .slot2 {
				width: 62.5vw; /*900px;*/
			}
				.loja .loja_centro .slot2 .lojaImg {
					height: 38.89vw; /*560px;*/
				}


}






















@media screen and (max-width: 425px) {




	.sitioBanner {
		width: 100%;
		height: 164.71vw; /*700px;*/
	}





	.banner_estilo1 {
		width: 100%;
		top: 0px;
		right: 0px;
		height: 164.71vw; /*700px;*/
	}
		.banner_estilo1 .be1_place {
			margin-top: 32.71vw; /*139px;*/
			width: 85.88vw; /*365px;*/
			height: 47.06vw; /*200px;*/
			border-radius: 50%;
		}
			.banner_estilo1 .be1_place .be1Tit1 {
				margin-top: 7.06vw; /*30px;*/
				font-size: 5.18vw; /*22px;*/
				line-height: 6.59vw; /*28px;*/
			}
			.banner_estilo1 .be1_place .be1Tit2 {
				margin-top: 0.71vw; /*3px;*/
				font-size: 12.94vw; /*55px;*/
				line-height: 13.41vw; /*57px;*/
			}
			.banner_estilo1 .be1_place .be1Tit3 {
				font-size: 6.35vw; /*27px;*/
				line-height: 6.35vw; /*27px;*/
			}
			.banner_estilo1 .be1_place .be1Tit4 {
				margin-top: 0.71vw; /*3px;*/
				font-size: 5.88vw; /*25px;*/
				line-height: 6.35vw; /*27px;*/
			}
		.banner_estilo1 .be1_botao {
			width: 21.18vw; /*90px;*/
			height: 10.82vw; /*46px;*/
			bottom: 62.82vw; /*267px;*/
			left: 0px;
			border-radius: 0px 4.71vw 4.71vw 0px;
			font-size: 4vw; /*17px;*/
			line-height: 10.82vw; /*46px;*/
		}
		.banner_estilo1 .be1_botao:hover {
			font-size: 4.47vw; /*19px;*/
			line-height: 12vw; /*51px;*/
		}
		.banner_estilo1 .be1_besq {
			bottom: 77.65vw; /*330px;*/
			left: 4.71vw; /*20px;*/
			width: 7.53vw; /*32px;*/
		}
		.banner_estilo1 .be1_bdir {
			bottom: 77.65vw; /*330px;*/
			right: 4.71vw; /*20px;*/
			width: 7.53vw; /*32px;*/
		}











.banner_estilo2 {
	width: 100%;
	top: 0px;
	right: -100%;
	height: 164.71vw; /*700px;*/
}
	.banner_estilo2 .be2_gradiante {
		top: 0px;
		left: 0px;
		width: 100%;
		height: 164.71vw; /*700px;*/
		background: linear-gradient(to left bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.3));
	}
	.banner_estilo2 .be2_place {
		top: 98.35vw; /*418px;*/
		left: 7.06vw; /*30px;*/
		width: 85.88vw; /*365px;*/
	}
		.banner_estilo2 .be2_place .be2Tit1 {
			margin-top: 10.59vw; /*45px;*/
			font-size: 4.24vw; /*18px;*/
			line-height: 4.24vw; /*18px;*/
		}
		.banner_estilo2 .be2_place .be2Tit2 {
			margin-top: 0.71vw; /*3px;*/
			font-size: 11.29vw; /*48px;*/
			line-height: 12.24vw; /*52px;*/
		}
		.banner_estilo2 .be2_place .be2Tit3 {
			font-size: 7.29vw; /*31px;*/
			line-height: 8.24vw; /*35px;*/
		}
		.banner_estilo2 .be2_place .be2Tit4 {
			margin-top: 0.71vw; /*3px;*/
			font-size: 4.71vw; /*20px;*/
			line-height: 5.18vw; /*22px;*/
		}
		.banner_estilo2 .be2_place .be2Tit5 {
			margin-top: 2.82vw; /*12px;*/
			font-size: 6.59vw; /*28px;*/
			line-height: 6.59vw; /*28px;*/
		}
		.banner_estilo2 .be2_place .be2Tit5_bold {
			font-size: 5.65vw; /*24px;*/
			line-height: 6.59vw; /*28px;*/
		}
	.banner_estilo2 .be2_botao {
		width: 21.18vw; /*90px;*/
		height: 10.82vw; /*46px;*/
		bottom: 62.82vw; /*267px;*/
		left: 0px;
		border-radius: 0px 4.71vw 4.71vw 0px;
		font-size: 4vw; /*17px;*/
		line-height: 11.53vw; /*49px;*/
	}
	.banner_estilo2 .be2_botao:hover {
		font-size: 4.47vw; /*19px;*/
		line-height: 11.53vw;
	}
	.banner_estilo2 .be1_besq {
		bottom: 77.65vw; /*330px;*/
		left: 4.71vw; /*20px;*/
		width: 7.53vw; /*32px;*/
	}
	.banner_estilo2 .be1_bdir {
		bottom: 77.65vw; /*330px;*/
		right: 4.71vw; /*20px;*/
		width: 7.53vw; /*32px;*/
	}












	.galeriaHeader {
		width: 100%;
		margin-top: 11.76vw; /*50px;*/
		margin-bottom: 7.06vw; /*30px;*/
	}
		.galeriaHeader .galeriaHeader_centro {
			width: 100%;
		}
			.galeriaHeader .galeriaHeader_centro .promoTit {
				width: 84.71vw; /*360px;*/
			}
			.galeriaHeader .galeriaHeader_centro .galHea_tit1 {
				margin-top: 5.18vw; /*22px;*/
				font-size: 6.35vw; /*27px;*/
				line-height: 6.35vw; /*27px;*/
			}
			.galeriaHeader .galeriaHeader_centro .galHea_tit2 {
				margin-top: 1.41vw; /*6px;*/
				font-size: 3.53vw; /*15px;*/
				line-height: 3.53vw; /*15px;*/
			}




	.promoAnuncio_3slots {
		margin-left: 1.18vw; /*5px;*/
		margin-right: 1.18vw; /*5px;*/
		margin-bottom: 2.35vw; /*10px;*/
		width: 94.35vw; /*401px;*/
		height: 61.41vw; /*261px;*/
	}













	.comrequinte {
		width: 100%;
		margin-top: 4.71vw; /*20px;*/
	}
		.comrequinte .slot1 {
			width: 100%;
			height: 138.82vw; /*590px;*/
		}
			.comrequinte .slot1 .recplaceFantasma {
				width: 169.41vw; /*720px;*/
				height: 138.82vw; /*590px;*/
				top: 32.94vw; /*140px;*/
				left: 0px;
				display: none;
			}
			.comrequinte .slot1 .recplaceText {
				width: 100%;
				height: 138.82vw; /*590px;*/
				top: 0px;
				right: 0px;
			}
				.comrequinte .slot1 .recplaceText .recTit1 {
					margin-top: 11.76vw; /*50px;*/
					margin-left: 4.71vw; /*20px;*/;
					font-size: 7.06vw; /*30px;*/
					line-height: 8.71vw; /*37px;*/
				}
				.comrequinte .slot1 .recplaceText .recTit2 {
					margin-left: 4.71vw; /*20px;*/;
					font-size: 15.06vw; /*64px;*/
					line-height: 17.65vw; /*75px;*/
				}
				.comrequinte .slot1 .recplaceText .recFrase {
					margin-left: 4.71vw; /*20px;*/;
					font-size: 8vw; /*34px;*/
					line-height: 8.94vw; /*38px;*/
				}
				.comrequinte .slot1 .recplaceText .recTexto {
					margin-top: 4vw; /*17px;*/
					padding-right: 4.71vw; /*20px;*/;
					padding-left: 4.71vw; /*20px;*/;
					font-size: 3.76vw; /*16px;*/
					line-height: 4.71vw; /*20px;*/;
				}
				.comrequinte .slot1 .recplaceText .recFrasinha {
					margin-top: 5.88vw; /*25px;*/
					margin-left: 4.71vw; /*20px;*/;
					font-size: 3.06vw; /*13px;*/
					line-height: 4vw; /*17px;*/
				}

		.comrequinte .slot2 {
			width: 100%;
			height: 65.88vw; /*280px;*/
		}
			.comrequinte .slot2 .recImg {
				top: 0px;
				left: 0px;
				width: 100%;
				height: 65.88vw; /*280px;*/
			}













	.entregas {
		width: 100%;
		height: 180vw; /*765px;*/
		margin-top: 4.71vw; /*20px;*/
		margin-bottom: 0px;
	}
		.entregas .entregas_centro {
			width: 100%;
			height: 180vw; /*765px;*/
			overflow: hidden;
		}
			.entregas .entregas_centro .entMora {
				top: 46.24vw;
				left: 42%;
				width: 85.47vw;
				z-index: 10;
			}
			.entregas .entregas_centro .entCaixinho {
				top: 123.53vw; /*525px;*/
				left: 4.71vw; /*20px;*/
				width: 90.59vw; /*385px;*/
				height: 51.76vw; /*220px;*/
			}
				.entregas .entregas_centro .entCaixinho .cxlojaTit1 {
					margin-top: 8.24vw; /*35px;*/
					margin-left: 12.47vw; /*53px;*/
					font-size: 5.65vw; /*24px;*/
					line-height: 6.59vw; /*28px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxlojaTit2 {
					margin-left: 12.47vw; /*53px;*/
					font-size: 5.18vw; /*22px;*/
					line-height: 6.12vw; /*26px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxlojaTit2_bold {
					font-size: 5.18vw; /*22px;*/
					line-height: 6.12vw; /*26px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxsep1 {
					width: 79.06vw; /*336px;*/
					height: 0.47vw; /*2px;*/
					margin-top: 2.59vw; /*11px;*/
					margin-bottom: 3.53vw; /*15px;*/
				}
				.entregas .entregas_centro .entCaixinho .cxsep2 {
					width: 74.12vw; /*315px;*/
					height: 1px;
					margin-top: 2.82vw; /*12px;*/
					margin-bottom: 3.53vw; /*15px;*/
				}
			.entregas .entregas_centro .enplaceText {
				top: 11.76vw; /*50px;*/
				left: 4.71vw; /*20px;*/
				width: 78.82vw; /*335px;*/
			}
				.entregas .entregas_centro .enclojaTit1 {
					font-size: 16vw; /*68px;*/
					line-height: 17.41vw; /*74px;*/
				}
				.entregas .entregas_centro .enclojaTit2 {
					font-size: 10.35vw; /*44px;*/
					line-height: 11.06vw; /*47px;*/
				}
				.entregas .entregas_centro .enclojaFrase {
					margin-top: 2.82vw; /*12px;*/
					font-size: 5.88vw; /*25px;*/
					line-height: 6.59vw; /*28px;*/
				}
				.entregas .entregas_centro .enclojaTexto {
					margin-top: 4vw; /*17px;*/
					font-size: 6.12vw; /*26px;*/
					line-height: 7.53vw; /*32px;*/
				}
				.entregas .entregas_centro .enclojaMini {
					margin-top: 7.06vw; /*30px;*/
					font-size: 3.06vw; /*13px;*/
					line-height: 4vw; /*17px;*/
				}















	.nossacarne {
		width: 100%;
		text-align: left;
		margin-top: -9.41vw; /*-40px;*/
		margin-bottom: 4.71vw; /*20px;*/
	}
		.nossacarne .slot1 {
			width: 100%;
			height: 80vw; /*340px;*/
		}
			.nossacarne .slot1 .ncbarra {
				display: none;
			}
			.nossacarne .slot1 .nclojaImg {
				top: 14.12vw; /*60px;*/
				right: 0px;
				width: 169.41vw; /*720px;*/
				height: 65.88vw; /*280px;*/
			}
		.nossacarne .slot2 {
			width: 100%;
		}
			.nossacarne .slot2 .ncplaceText {
				width: 90.59vw; /*385px;*/
				margin-top: 10.59vw; /*45px;*/
				margin-bottom: 22.35vw; /*95px;*/
				margin-left: 4.71vw; /*20px;*/
			}
				.nossacarne .slot2 .ncplaceText .nclojaTit1 {
					font-size: 7.06vw; /*30px;*/
					line-height: 8.71vw; /*37px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaTit2 {
					font-size: 14.35vw; /*61px;*/
					line-height: 16.71vw; /*71px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaFrase {
					font-size: 6.12vw; /*26px;*/
					line-height: 7.53vw; /*32px;*/
				}
				.nossacarne .slot2 .ncplaceText .nclojaTexto {
					margin-top: 4vw; /*17px;*/
					font-size: 4vw; /*17px;*/
					line-height: 5.18vw; /*22px;*/
				}










	.loja {
		width: 100%;
	}
		.loja .loja_centro {
			width: 90%;
			margin-top: 0px;
			margin-bottom: 17.65vw;
		}
			.loja .loja_centro .slot1 {
				width: 100%;
			}
				.loja .loja_centro .slot1 .placeText {
					width: 100%;
					margin-top: 9.41vw; /*40px;*/
					margin-left: 0px;
				}
					.loja .loja_centro .slot1 .placeText .lojaTit1 {
						font-size: 7.06vw; /*30px;*/
						line-height: 8.24vw; /*35px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTit2 {
						font-size: 16.47vw; /*70px;*/
						line-height: 17.65vw; /*75px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaFrase {
						font-size: 6.35vw; /*27px;*/
						line-height: 7.53vw; /*32px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTexto {
						margin-top: 4vw; /*17px;*/
						font-size: 4vw; /*17px;*/
						line-height: 5.18vw; /*22px;*/
					}
					.loja .loja_centro .slot1 .placeText .lojaTextoBold {
						font-size: 4vw; /*17px;*/
						line-height: 5.18vw; /*22px;*/
					}
			.loja .loja_centro .slot2 {
				width: 100%;
				margin-top: 4.71vw; /*20px;*/
			}
				.loja .loja_centro .slot2 .lojaImg {
					width: 100%;
					height: 61.18vw; /*260px;*/
				}





}





